/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.1.3
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */

.vfb-submit {
	float: left;
	padding: 3px 10px;
    	border: 1px solid #E1E8ED;
    	border-radius: 6px;
}

.vfb-textarea, .vfb-text {
    float: right;
    border-radius: 4px;
}

.visual-form-builder-container, .cff-wrapper {
    border: 1px solid #E1E8ED;
    border-radius: 4px;
    padding: 10px;
}

.visual-form-builder-container br {
   display: none;
}

.vfb-medium {
   width: 40px;
}